{
  "_readme": [
    "注：uri 必须保障唯一性，若有重复引用，请使用 rewrite 注册新的 uri",
    "由于设计缺陷，rewrite 时只能自定义最后一级路径",
    "uri 格式 1 - 相对文档：a/b/c",
    "uri 格式 2 - 相对站内：/usedoc/ap1/a/b/c",
    "uri 格式 3 - 绝对地址：https://www.baidu.com",
    "_readme 本身并没有什么软用"
  ],
  "index": "navigationKit/receivingGuide/inspection",
  "rewrite": {
  },
  "plugin": {
    "emoji": false,
    "taskList": true,
    "tex": true,
    "flowChart": true,
    "sequenceDiagram": true
  },
  "menu": {
    "toc": {
      "startLevel": "0",
      "overLevel": "0"
    },
    "items": [
      {
        "name": "Autolabor M1",
        "isOpen": true,
        "items": [
          {
            "name": "收货指南",
            "items": [
              {
                "name": "检查",
                "uri": "navigationKit/receivingGuide/inspection"
              }
            ]
          },
          {
            "name": "快速开始",
            "items": [
              {
                "name": "手柄控制",
                "uri": "navigationKit/quickStart/handle"
              },
              {
                "name": "键盘控制",
                "uri": "navigationKit/quickStart/keyboard"
              },
              {
                "name": "2DSLAM建图",
                "uri": "navigationKit/quickStart/2dSlam"
              },
              {
                "name": "3DSLAM建图",
                "uri": "navigationKit/quickStart/3dSlam"
              },
              {
                "name": "RTK循迹",
                "items": [
                  {
                    "name": "安装设置",
                    "uri": "navigationKit/quickStart/rtk/install"
                  },
                  {
                    "name": "使用步骤",
                    "uri": "navigationKit/quickStart/rtk/use"
                  },
                  {
                    "name": "工作原理",
                    "uri": "navigationKit/quickStart/rtk/principle"
                  },
                  {
                    "name": "开发引导",
                    "uri": "navigationKit/quickStart/rtk/develop"
                  },
                  {
                    "name": "常见问题",
                    "uri": "navigationKit/quickStart/rtk/faq"
                  }
                ]
              },
              {
                "name": "深度相机",
                "items": [
                  {
                    "name": "简介",
                    "uri": "navigationKit/quickStart/vzense/intro"
                  },
                  {
                    "name": "使用",
                    "uri": "navigationKit/quickStart/vzense/use"
                  }
                ]
              },
              {
                "name": "远程连接",
                "items": [
                  {
                    "name": "远程连接",
                    "uri": "navigationKit/quickStart/remote/remoteConnect"
                  },
                  {
                    "name": "远程控制-键盘插件",
                    "uri": "navigationKit/quickStart/remote/keyboardPlugin"
                  },
                  {
                    "name": "常见问题",
                    "uri": "navigationKit/quickStart/remote/qa"
                  }
                ]
              },
              {
                "name": "里程计标定",
                "uri": "navigationKit/quickStart/robotCalibration"
              }
            ]
          },
          {
            "name": "二次开发",
            "items": [
              {
                "name": "系统目录",
                "uri": "navigationKit/development/osIntro"
              },
              {
                "name": "激光SLAM",
                "uri": "navigationKit/development/slamintro"
              },
              {
                "name": "激光SLAM-多点导航",
                "uri": "navigationKit/development/multiGoalintro"
              },
              {
                "name": "RTK循迹",
                "uri": "navigationKit/development/rtkintro"
              },
              {
                "name": "视觉SLAM",
                "uri": "navigationKit/development/vslamintro"
              },
              {
                "name": "YOLO识别",
                "uri": "navigationKit/development/yolo"
              }
            ]
          }
        ]
      },
      {
        "name": "Autolabor M1底盘",
        "items": [
          {
            "name": "产品概述",
            "uri": "chassis/overview"
          },
          {
            "name": "产品参数",
            "uri": "chassis/intro"
          },
          {
            "name": "产品使用",
            "uri": "chassis/use"
          },
          {
            "name": "串口协议",
            "uri": "chassis/protocolRule"
          },
          {
            "name": "串口指令",
            "uri": "chassis/controlRule"
          },
          {
            "name": "ROS驱动",
            "uri": "chassis/sendCommand"
          },
          {
            "name": "里程计标定",
            "uri": "chassis/odomCalibration"
          }
        ]
      }
    ]
  }
}